{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
  "ultimate_ingot": {
     "textures": "textures/items/ultimate_ingot"
  },
  "infinity_ingot": {
     "textures": "textures/items/infinity_ingot"
  },
  "infinity_apple": {
     "textures": "textures/items/infinity_apple"
  },
  "infinity_stick": {
     "textures": "textures/items/infinity_stick"
  },
  "infinity_axe": {
     "textures": "textures/items/infinity_axe"
  },
  "infinity_boots": {
     "textures": "textures/items/infinity_boots"
  },
  "infinity_chestplate": {
     "textures": "textures/items/infinity_chestplate"
  },
  "infinity_helmet": {
     "textures": "textures/items/infinity_helmet"
  },
  "infinity_hoe": {
     "textures": "textures/items/infinity_hoe"
  },
  "infinity_leggings": {
     "textures": "textures/items/infinity_leggings"
  },
  "infinity_pickaxe": {
     "textures": "textures/items/infinity_pickaxe"
  },
  "infinity_shovel": {
     "textures": "textures/items/infinity_shovel"
  },
  "infinity_sword": {
     "textures": "textures/items/infinity_sword"
  },
  "ultimate_axe": {
     "textures": "textures/items/ultimate_axe"
  },
  "ultimate_boots": {
     "textures": "textures/items/ultimate_boots"
  },
  "ultimate_chestplate": {
     "textures": "textures/items/ultimate_chestplate"
  },
  "ultimate_helmet": {
     "textures": "textures/items/ultimate_helmet"
  },
  "ultimate_hoe": {
     "textures": "textures/items/ultimate_hoe"
  },
  "ultimate_leggings": {
     "textures": "textures/items/ultimate_leggings"
  },
  "ultimate_pickaxe": {
     "textures": "textures/items/ultimate_pickaxe"
  },
  "ultimate_shovel": {
     "textures": "textures/items/ultimate_shovel"
  },
  "ultimate_sword": {
     "textures": "textures/items/ultimate_sword"
  }
 }
}
